#ecv_header_box {
	text-align: left;
	margin-bottom: 5px;
}
#ecv_header_box .right {
	float: right;
}
#ecv_header {
	background: #2fabdf;
	height: 50px;
	overflow: hidden;
}
#ecv_header_wrapper {
	width: 990px;
	margin: 0 auto;
}
#ecv_header a {
	color: #fff;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 50px;
	display: inline-block;
}
#ecv_header .ecv_icon {
	float: left;
	margin-top: 12px;
	font-size: 25px;
}
#ecv_header_logo {
	background: url(http://c.voila.fr/eltc/img/logo.png) no-repeat;
	width: 68px;
	height: 30px;
	margin: 10px 0 10px 0;
	display: inline-block;
}
#ecv_header .oan_ad {
	float: right;
	margin: 10px 0 10px 10px;
}
#ecv_header_sub {
	background: #1b5267;
	color: #fff;
	height: 25px;
	clear: both;
}
#ecv_header_sub_wrapper {
	width: 990px;
	margin: 0 auto;
}
#ecv_header_sub a {
	color: #fff;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 25px;
	display: inline-block;
}
#ecv_header_sub a:first-child {
	margin: 0;
}
#ecv_header_links, #ecv_footer_links {
	float: right;
}
#ecv_header_links a, #ecv_footer_links a {
	margin-left: 15px;
}
@font-face{
	font-family: 'voila';
	src: url('http://vl.woopic.com/css/common/fonts/voila.eot?-kzokbq');
	src: url('http://vl.woopic.com/css/common/fonts/voila.eot?#iefix-kzokbq') format('embedded-opentype'),url('http://vl.woopic.com/css/common/fonts/voila.woff?-kzokbq') format('woff'),url('http://vl.woopic.com/css/common/fonts/voila.ttf?-kzokbq') format('truetype'),url('http://vl.woopic.com/css/common/fonts/voila.svg?-kzokbq#voila') format('svg');
	font-weight: normal;
	font-style: normal;
}
.ecv_icon {
	padding-right: 5px;
	display: inline-block;
	font-family: 'voila';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#ecv_header_sub .ecv_icon {
	float: left;
	margin-top: 3px;
	font-size: 17px;
}
.ecv_auth_icon {
	background: url(../img/sprite.png) no-repeat;
	background-position: 0 0px;
	width: 14px;
	height: 18px;
}
.ecv_icon-mail:before {
    content: "\e631";
}
.ecv_icon-blog:before {
	content: "\e630";
}
.ecv_icon-aide:before {
	content: "\e62e";
}
.ecv_icon-application:before {
	content: "\e62f";
}
#ecv_footer_box {
	height: 45px;
	background: #30abe0;
	padding: 0 20px;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
    line-height: 45px;
	clear: both;
}
#ecv_footer_box a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 15px;
}
